uuid: 3432e744-46a2-4bcb-8ddc-758084012131
langcode: en
status: true
dependencies:
  module:
    - pathauto
_core:
  default_config_hash: '-SdRoSbsl_FULjbX8mgESZdeoEOjgi7rDhHNdLOJ8n8'
id: pathauto_update_alias_node
label: 'Update URL alias'
type: node
plugin: pathauto_update_alias
configuration: {  }
